admin-templates

* First install the required npm modules


Install
npm install admin-templates@0.7.9